# EventRegLogCreate

This creates a EventRegLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode EventRegLogCreate(EventRegLog *eventLog)

Not collective

### Input Parameter

eventLog -The EventRegLog

### Keywords

log, event, create

### See Also

EventRegLogDestroy(), StageLogCreate()

Level:beginner
Location: src/sys/plog/utils/eventLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages